View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013419ParaView(No Category)public2012-08-31 19:152012-10-29 17:04
ReporterAlan Scott 
Assigned ToUtkarsh Ayachit 
PriorityhighSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013419: .avi doesn't work in Linux
DescriptionLinux, master, local server.

I tried building with ffmpeg 0.6.1 and 0.11.1, and when I try to save an animation, the .avi writer does not show up.

TagsNo tags attached.
ProjectSandia
Topic Namefix_ffmpeg_again
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029128)
Utkarsh Ayachit (administrator)
2012-09-05 11:00

commit b2e693b5e5f498da42d58dfe1b42012ccad127cb
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Sep 5 10:56:09 2012 -0400

    Added option to enable FFMPEG.

commit 36b363e60625046e0215377df354eedd418ce124
Author: Utkarsh Ayachit <utkarsh.ayachit@kitware.com>
Date: Wed Sep 5 10:55:38 2012 -0400

    Fixing build issues with FFMPEG in VTK with 0.6/0.7.
(0029129)
Utkarsh Ayachit (administrator)
2012-09-05 11:26

Added a new cmake variable PARAVIEW_ENABLE_FFMPEG since VTK has removed it's enable-ffmpeg variable.
(0029154)
Utkarsh Ayachit (administrator)
2012-09-07 14:50

merged in master if applicable
(0029224)
Alan Scott (manager)
2012-09-19 19:39

Tested master, remote server (both on screen and off screen rendered), Linux.

- Issue History
Date Modified Username Field Change
2012-08-31 19:15 Alan Scott New Issue
2012-08-31 19:18 Alan Scott Priority normal => high
2012-08-31 19:18 Alan Scott Description Updated View Revisions
2012-08-31 19:19 Alan Scott Assigned To => Alan Scott
2012-08-31 19:19 Alan Scott Status backlog => todo
2012-09-05 09:31 Utkarsh Ayachit Assigned To Alan Scott => Utkarsh Ayachit
2012-09-05 11:00 Utkarsh Ayachit Topic Name => fix_ffmpeg_again
2012-09-05 11:00 Utkarsh Ayachit Note Added: 0029128
2012-09-05 11:00 Utkarsh Ayachit Status todo => gatekeeper review
2012-09-05 11:00 Utkarsh Ayachit Resolution open => fixed
2012-09-05 11:26 Utkarsh Ayachit Note Added: 0029129
2012-09-07 14:50 Utkarsh Ayachit Fixed in Version => git-master
2012-09-07 14:50 Utkarsh Ayachit Status gatekeeper review => customer review
2012-09-07 14:50 Utkarsh Ayachit Note Added: 0029154
2012-09-19 19:39 Alan Scott Note Added: 0029224
2012-09-19 19:39 Alan Scott Status customer review => closed
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker